/* 
// CSS
// WebVRapp by 3rstudio.com for aVRound
// DEMO
// 
// ver. 1.12.0
*/


/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: italic;
  font-weight: 400;
  src: local('Calibri Italic'), local('Calibri-Italic'), url(https://fonts.gstatic.com/l/font?kit=J7adnpV-BGlaFfdAhLQo6btP&skey=36a3d5758e0e2f58&v=v10) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: italic;
  font-weight: 700;
  src: local('Calibri Bold Italic'), local('Calibri-BoldItalic'), url(https://fonts.gstatic.com/l/font?kit=J7aYnpV-BGlaFfdAhLQgUp5aHRge&skey=8b00183e5f6700b6&v=v10) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 400;
  src: local('Calibri'), url(https://fonts.gstatic.com/l/font?kit=J7afnpV-BGlaFfdAhLEY6w&skey=a1029226f80653a8&v=v10) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin */
@font-face {
  font-family: 'Calibri';
  font-style: normal;
  font-weight: 700;
  src: local('Calibri Bold'), local('Calibri-Bold'), url(https://fonts.gstatic.com/l/font?kit=J7aanpV-BGlaFfdAjAo9_pxqHw&skey=cd2dd6afe6bf0eb2&v=v10) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
    font-family: 'enea_headbold';
    src: url('./asset/presentation_font/Signika-Bold.eot');
    src: url('./asset/presentation_font/Signika-Bold.eot?#iefix') format('embedded-opentype'),
         url('./asset/presentation_font/Signika-Bold.woff2') format('woff2'),
         url('./asset/presentation_font/Signika-Bold.woff') format('woff'),
         url('./asset/presentation_font/Signika-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'enea_textbold';
    src: url('./asset/presentation_font/Signika-Bold.eot');
    src: url('./asset/presentation_font/Signika-Bold.eot?#iefix') format('embedded-opentype'),
         url('./asset/presentation_font/Signika-Bold.woff2') format('woff2'),
         url('./asset/presentation_font/Signika-Bold.woff') format('woff'),
         url('./asset/presentation_font/Signika-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'enea_textregular';
    src: url('./asset/presentation_font/Signika-Regular.eot');
    src: url('./asset/presentation_font/Signika-Regular.eot?#iefix') format('embedded-opentype'),
         url('./asset/presentation_font/Signika-Regular.woff2') format('woff2'),
         url('./asset/presentation_font/Signika-Regular.woff') format('woff'),
         url('./asset/presentation_font/Signika-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'enea_textslim';
    src: url('./asset/presentation_font/Signika-Regular.eot');
    src: url('./asset/presentation_font/Signika-Regular.eot?#iefix') format('embedded-opentype'),
         url('./asset/presentation_font/Signika-Regular.woff2') format('woff2'),
         url('./asset/presentation_font/Signika-Regular.woff') format('woff'),
         url('./asset/presentation_font/Signika-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'enea_headregular';
    src: url('./asset/presentation_font/Signika-Regular.eot');
    src: url('./asset/presentation_font/Signika-Regular.eot?#iefix') format('embedded-opentype'),
         url('./asset/presentation_font/Signika-Regular.woff2') format('woff2'),
         url('./asset/presentation_font/Signika-Regular.woff') format('woff'),
         url('./asset/presentation_font/Signika-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}




html, body {
	margin: 0;
	width: 100%;
	height: 100%;
	overflow: auto;
	background-color: #000002;
	background:linear-gradient(180deg,#000002 0,#000002 400px,#000000 1000px); 
	color:#fcfdff;
	font-family: enea_textregular, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size:16px;
	line-height:24px;
}


a:link, a:visited{
	color: #fcfdff;
}


.credit{
	position: absolute;
	text-align: center;
	width: 100%;
	padding: 20px 0;
	color: #fff;
}

#desc-container {
	max-width: 500px;
	max-height: 500px;
	min-width: 200px;
	min-height: 250px;
	background: #fff;
	color: #000;
	border-radius: 3px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;

	-webkit-transition: width 0.3s ease-in-out,
	border-radius 0.3s ease-in-out;
	transition: width 0.3s ease-in-out,
	border-radius 0.3s ease-in-out;
}

#desc-container > iframe {
	border: none;
	width:100%;
}

.title {
	font-size: 1.5em;
	text-align: center;
	padding: 5px;
}

.text {
	padding: 0 20px 20px 20px;
}




/* 3R */

a{text-decoration: none;}
a:hover{color:#ffbe18; transition: ease-in 0.7s; transition: ease-out 0.2s; -webkit-transition: ease-in 0.7s;  -webkit-transition: ease-out 0.2s;}
div {height: 100%;}
@media (min-width:600px) {
	::-webkit-scrollbar {width: 0.9em;}
	::-webkit-scrollbar-track {background:linear-gradient(to bottom,#333 0,#171717 100%);}
	::-webkit-scrollbar-thumb {background: #666; }
	::-webkit-scrollbar-thumb:hover {background: #d5d5d5; }
}
.container-wrapper {overflow-y: scroll; height:100%; }




/* header */
header {height:100px; width:100%; } 
#logo a {display:block; margin:50px 0 0 30px; width:150px;}
#logo img {width:150px;}
#languages_container {position: absolute; top:40px; right:16px; color:#999;}
#languages_container ul{list-style: none; margin:0; padding:0; font-size:15px;}
#languages_container ul li{display:inline-block;}
#languages_container ul li:after{margin: 0 5px; content: ' | ';}
#languages_container ul li:last-child:after{display: none;}
#languages_container a{color:#999;}
#languages_container a:hover{color:#ffbe18;}

/* banner */
#banner {width:100%; height:350px; background: url("asset/img/mbp-vr-banner.jpg"); background-repeat: no-repeat; background-size: auto; background-position: center;}

/* main-info */
#main-info {margin:0 30px;}
#main-info h1{font-size: 40px; line-height: 40px; margin:40px 0 10px 0; font-weight: 500;} 
#main-info h1 span{white-space: nowrap;}
#main-info h2{font-size:28px; line-height: 28px; font-weight: 500; font-style: normal; margin:10px 0 40px 0;}
#main-info p{margin:20px 0; }
	p#text1{margin:20px 0;}
	p#text2{margin:20px 0 0 0;}
	p#text3{margin:20px 0 10px 0;}
	p#text4{}
#main-info ul{padding:5px 0 0 40px; margin:0;}

/* 360 | 360 VR buttons */

#nav-desktop{

}
/* #desktop_button{
	display: none;
} */
#mobile_button{
	display: none;
}
/* #nav-mobile{display: none;} */
.nav{
	margin:40px 0 0;
}

.nav ul {
	list-style: none;
	margin: 0 2.0rem;
	padding: 0;
	display: flex;
}

.nav ul li {
	margin: 5px 0;
	padding: 0 1.5rem;
	display: inline-block;
	flex: 1;
}

.nav ul li a,
.nav ul li span,.nav ul li a  {
	display: block;
	background-color: #DC1014;
	padding: 2em 0;
	border: 2px solid #DC1014;
	border-radius: 6px;
}

.nav ul li:first-child a {
	background: url("asset/icon/360-icon-white.svg");
	background-repeat: no-repeat;
	background-size: 100px 100px;
	background-position: center;
	background-color: #DC1014;

}


.nav ul li:first-child a:hover {
	background: url("asset/icon/360-icon-black.svg");
	background-repeat: no-repeat;
	background-size: 104px 104px;
	background-position: center;
	background-color: #fff;
	border: 2px solid #DC1014;
}

.nav ul li:last-child span, .nav ul li:last-child a {
	background: url("asset/icon/360-vr-icon-white.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-color: #DC1014;
	position: relative;
}
.nav ul li:last-child span::after, .nav ul li:last-child a::after{
	content: "*";
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	position: absolute;
	font-size: 1.5em;
    top: 0.1em;
    right: 0.1em;
}

.nav ul li:last-child span:hover, .nav ul li:last-child a:hover {
	background: url("asset/icon/360-icon-plus-black.svg");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	background-color: #fff;
	transition: ease-in 0.7s;
	transition: ease-out 0.2s;
	-webkit-transition: ease-in 0.7s;
	-webkit-transition: ease-out 0.2s;
}

.foot-info {
	display: flex;
	padding: 2.5em 3.5em 1.0em;
	align-items: center;
}

.foot-info img {
	height: 90px;
	margin-left: 1em;
}
.foot-info p {
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000;
	font-size: 1.05rem;
	line-height: 140%;
}



/* foot - legal info */
#legal-info {height: auto; background-color: #000002; padding:10px 0 40px 0;}
#legal-info ul{list-style: none; margin:0; padding:0; }
#legal-info ul li{margin:0; padding:0 ; display:inline-block; color:#666;}
#legal-info ul li a{text-decoration: none; color:#999; font-size:0.85em;}
#legal-info ul li a:hover{color:#fff;}
#legal-info ul li:after{margin: 0 5px; content: ' | ';}
#legal-info ul li:last-child:after{display: none;}
#legal1:before {content: " \00a9 ";}


/* */
#progress_container {display:none;position:absolute; width: 100%; height: 100%;left:0;top:0; white-space: nowrap; z-index: 9999; }
#progress_touch {position:absolute; background-color:#00000080; width: 100%; height: 100%;left:0;top:0; white-space: nowrap;}
#progress_cardboard{position:absolute; background-color:#00000080; width: 100%; height: 100%;left:0;top:0; white-space: nowrap;text-align:center; z-index: 10000;  }
#progress_cardboard_left{height:100%; width:50%; float:left; position:relative}
#progress_cardboard_right{height:100%; width:50%; float:right; position:relative}

#startingMenu{
	background-color: #ccc;
	position: relative;
}

article.inline_popup {
	background-color: #f8f8f8;

    font-size: 0.4em;
    position: initial;
	margin: 0;
	width: 700px;
	border: 1px solid lightgray;
	overflow: hidden;
	box-sizing: border-box;
	/* margin-left: 300px; */
}
article.inline_popup>h2 {
	font-size: 3.0em;
	color: #000;
	margin: 2em 3.5rem 0;
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

article.inline_popup .section_last{
	/* margin: 2em 0; */
	width: auto;
	margin: 0 3.5rem 1em;
	
}
article.inline_popup .gallery{
	width: 700px;
	margin-bottom: 0;
	flex-wrap: nowrap;
	
}
article.inline_popup .gallery .gallery_element{
	height: 150px;
	min-width: 1px;
}

article.inline_popup .stearing_title{
	color: #000;
}

.main_section{
	display: flex;	
	background-color: #cccccc;
	/* flex-wrap: wrap; */
}
.empty_section{
	/* width: 300px; */
	flex: 0 1 300px;
}

.mobile_frag{
	/* width: 67vw;
	background-color: #ffffffcf;    
	margin-left: em;
	padding-bottom: 1.5em; */
	height: auto;
}
.background-display{
	width: 100%;
	height: 550px;
	background-image: url("./asset/img/background.png");
	background-repeat: no-repeat;
	background-size: 105%;
	background-color: #04195b;
	background-position-x: left;
	background-position-y: 30%;
	position: absolute;
	top: 0;
	bottom: 0;
	z-index: 0;
	/* change in rwd */
}
.main_text_holder {
	/* height: 55vh;
	max-height: 60vw; */
	height: 550px;
	background-color: #ffffffcf;
	position: relative;
	width: 700px;
	/* margin-left: 300px; */
	/* padding: 3em; */
}
.main_text_holder img{
	width: 31%;
	/* position: absolute; */
	left: 0;
	right: 0;
	margin: 2em 3.5rem;
} 
.main_text_holder h1{
	margin: 0 3.5rem;
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 2.5em;
	color: #003087;
}
.main_text_holder p.main_text_description {
	margin: 2em 3.5rem;
	font-family: enea_textregular, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000;
	font-size: 1.01rem;
	line-height: 125%;
}
.main_text_overlay {
	/* margin-left: 300px; */
	background-color: white;
	width: 700px;
	/* min-height: 100px; */
	padding: 3em 0 2em;
}

p.main_text_bold {
	margin: 0 3.5rem 2em;
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000;
	font-size: 1.15rem;
	line-height: 125%;
	color: #000;
	background-color: #fff;
}


.aside_field {
	margin: 600px 3em 0;
}
.aside_field_mobile {
	display: none;
}
.aside_field p 
{
	font-size: 1.2em;
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000;
}
.aside_field a 
{
	display: block;
	margin: 1.9em 0;
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000;
}
.aside_field img{
	display: block;
	width: 370px;
}
.aside_field span{
	font-size: 1.2em;
	margin-top: 0.5em;
	margin-left: 1em;
	color: #666;
	display: block;
	font-family: enea_textregular, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}
.footer{
	background-color: #fff;
	width: 100%;
}
.footer_top{
	display: flex;
	align-items: center;
	padding: 2em 2em 2em 0;
	background-color: #fff;
}
.footer_semi_holder{
	display: flex;
	flex: 3;
	justify-content: space-around;

}
.footer_title{
	flex: 0.8;
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 2.2em;
	color: #04195b;
	text-align: right;
	padding-right: 1.5em;
	margin-left: 1.8em;
	line-height: 130%;
}
.footer_title{
	flex: 0.8;
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	font-size: 2.2em;
	color: #04195b;
	text-align: right;
	padding-right: 1.5em;
	margin-left: 1.8em;
}
.footer_icon_element{
	display: flex;
	flex-direction: column;
	align-items: center;
	max-width: 250px;
	flex: 1;
	margin: 0 0.3em;
}
.footer_icon_element img {
	max-width: 70%;
}
.footer_icon_element p{
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #04195b;
	font-size: 1.7em;
}
.footer_icon_element span{
	margin-top: 0.8em;
	font-family: enea_textregular, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #000;
	text-align: center;
	/* padding: 0 1.5em; */
	font-size: 1.05em;
	width: 80%;
	/* align-self: flex-start; */
}
.footer_bottom{
	
}
.footer_bottom a{
	font-family: enea_textbold, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #04195b;
	font-size: 0.7em;
	text-align: right;
}
.footer_link_holder {
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.footer_link {
	padding: 0;
	margin: 0.7em 0;
}

.empty_footer_elem{
	flex: 6;
}
.footer_link_holder a {
	display: inline;
	width: 25%;
}
.footer_link_holder img {
	display: inline;
	width: 25%;
}
.footer_link_holder a:last-child {
	margin: 0 0.1em;
}
.footer_copyright{
	background-color: #999;
}
.footer_copyright p{
	font-size: 1.1em;
	padding: 0.8em;
	font-family: enea_textregular, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	color: #333;
	text-align: center;
}


/* cookies */
#gdpr-cookie-message{color:#000;position:fixed;right:20px;bottom:10px;left:20px;background-color: #00000077;padding:20px;border-radius:5px;box-shadow:0 6px 6px rgba(0,0,0,.25);font-family:system-ui;height:auto}#gdpr-cookie-message h4{color:var(--red);font-family:Quicksand,sans-serif;font-size:18px;font-weight:500;margin-bottom:10px}#gdpr-cookie-message h5{color:var(--red);font-family:Quicksand,sans-serif;font-size:15px;font-weight:500;margin-bottom:10px}#gdpr-cookie-message p,#gdpr-cookie-message ul{color:#fff;font-size:15px;line-height:1.5em}#gdpr-cookie-message p:last-child{margin-bottom:0;text-align:right}#gdpr-cookie-message li{width:49%;display:inline-block}#gdpr-cookie-message a{color:var(--red);text-decoration:none;font-size:15px;padding-bottom:2px;border-bottom:1px dotted rgba(255,255,255,.75);transition:all .3s ease-in}#gdpr-cookie-message a:hover{color:#fff;border-bottom-color:var(--red);transition:all .3s ease-in}#gdpr-cookie-message button,button#ihavecookiesBtn{border:none;background:#DC1014;color:#fff;font-family:Quicksand,sans-serif;font-size:15px;padding:7px;border-radius:3px;margin-left:15px;cursor:pointer;transition:all .3s ease-in}#gdpr-cookie-message button:hover{background:#fff;color:var(--red);transition:all .3s ease-in}button#gdpr-cookie-advanced{display:none}#gdpr-cookie-message button:disabled{opacity:.3}#gdpr-cookie-message input[type=checkbox]{float:none;margin-top:0;margin-right:5px}

@media (max-width:1140px) {
	.aside_field_pc{
		display: none;
	}
	.aside_field_mobile {
		display: flex;
		align-items: center;
		flex-direction: column;
		margin: 1.5em 0 0;
		width: 700px;
	}
	.aside_field div 
	{
		display: flex;
		padding: 0em 1.5em;
	}
	.aside_field img{
		width: 90%;
		margin: auto;
	}
	.aside_field span{

	}
}
/* media - smartphone */
@media (max-width:1040px) {
	
	html, body {
		background-color: #000;
		font-size: 2.6vw;
		/* font-size: 2.6vmin; */
		/* width: 100%; */
		overflow-x: hidden;
	}
	#desktop_button{
		display: none;
	}
	#mobile_button{
		display: flex;
	}
	#nav-desktop{display:none;}
	#nav-mobile{display: block;}

	#mb-claim {left:120px;}
	#languages_container {position: absolute; top:5px; right:16px; color:#999; font-size:0.9em;}
	
	#main-info {margin:0 30px;}
	#main-info h1{}
	#main-info h2{}
	#main-info p{}
		p#text3{margin:20px 0 10px 0;}
		p#text4{}
	#main-info ul{padding:5px 0 0 30px; }
	.nav{margin:2em 3.5rem 1em 5.5rem;}
	.nav ul{
		margin:20px 0;
	}
	.nav ul li{
		padding: 0;
	}
	.nav ul li:first-child{padding-right: 10px;}
	.nav ul li:last-child{padding-left: 10px;}

	.nav ul li a,
	.nav ul li span {
		padding: 1.8em 0;
	}
	/* #nav-mobile li a {padding:48px 65px;} */
	.nav ul li:first-child a {
		
		background-size: 13vw 13vw;
	}

	#nav-mobile li:last-child a{ background: url("asset/icon/360-vr-icon-black.svg"); background-repeat: no-repeat; background-size: 64px 64px; background-position: center; background-color:#fff;}
	#nav-mobile li:last-child a:hover{background: url("asset/icon/360-vr-icon-white.svg"); background-repeat: no-repeat; background-size: 70px 70px; background-position: center; background-color: #ffbe18; border:2px solid #ffbe18;}
	
	#legal-info {padding:10px 20px 40px 20px;}
	.background-display{
		height: 60vw;
	}
	.aside_field_mobile {
		margin: 1.5em 0 0;
		width: auto;
	}
	.main_text_holder {
		height: auto;
		width: auto;
		background-color: transparent;
	}
	.mobile_frag{
		width: 67vw;
		background-color: #ffffffcf;    
		margin-left: 5em;
		padding-bottom: 1.5em;
	}
	.main_section{
		flex-wrap: wrap;
	}

	.main_text_holder img{
		width: 33%;
		/* position: absolute; */
		left: 0;
		right: 0;
		margin: 2em 2.5rem;
		box-sizing: border-box;
	} 
	p.main_text_bold {
		font-size: 1.3em;
		margin: 0 3.5rem 0 5.5rem;
	}
	.main_text_holder h1{
		margin: 0 2.5rem 0 1em;
		font-size: 2.5em;
		line-height: 120%;
	}
	.main_text_holder p.main_text_description {
		margin: 0 0 0;
		padding: 2em 3.5rem 2em 5.5rem;
		background-color: #fff;
		color: #000;
		width: auto;
		box-sizing: border-box;
	}


	.empty_section{
		/* width: 300px; */
		flex: 0 1 60px;
	}
	.main_text_overlay{
		position: relative;
		width: auto;
		padding: 0 0em;
	}
	.foot-info {
		font-size: 2em;
		padding: 0 0 1em;
	}
	
	.foot-info img {
		height: 3em;
	}
	.foot-info p {

	}
	article.inline_popup {
		width: auto;
		overflow: hidden;
		box-sizing: border-box;
	}
	article.inline_popup>h2 {
		font-size: 3em;
		margin: 2em 3.5rem 0.4em;
	}
	
	
	article.inline_popup .section_last {
		font-size: 0.9em;
		width: auto;
		flex-direction: row;
		padding: 2em 0 0;
		margin: 0 2.5rem 1em;
	}
	article.inline_popup .stearing_text_container{
		margin: 0 3em 0;
		
	}
	article.inline_popup .gallery{
		width: auto;
		flex-wrap: wrap;
	}
	article.inline_popup .gallery .gallery_element {
		width: auto;
		min-width: auto;
		height: 25vw;
	}
	article.inline_popup .gallery .gallery_element img {
		height: 14em;
	}
	article.inline_popup .gallery .gallery_element.gallery_element_oversized {
		flex: 2;
	}
	
	.footer{
		/* display: none; */
	}
	.footer .footer_top{
		flex-direction: column;
		padding: 2em 2em;
		font-size: 0.8em;
	}
	.footer .footer_top p {
		margin: 0.5em 0 0.2em;
		font-size: 2.7em;
		padding: 0;
	}
	.footer .footer_icon_element{
		margin: 1.5em 0em;
	}
	.footer .footer_icon_element img{
		width: 60%;
	}
	.footer_link_holder{
		flex-direction: row;
		justify-content: space-between;
		align-items: center;
		width: 100%;
	}
	.footer_link_holder img{
		width: 10vw;
	}
}
@media (max-width:420px) {

	.nav ul li:last-child span::after{
		font-size: 2.0em;
	}
	.nav ul{
		/* margin:20px 20px; */
		width: 95%;
		margin: 0;
	}
	.nav ul li{
		padding: 0;
	}
	.nav ul li:first-child{padding-right: 5vw;}
	.nav ul li:last-child{padding-left: 5vw;}

	.nav ul li a,
	.nav ul li span {
		padding: 2.7em 0;
	}
	.nav ul li:first-child a {
		background-size: 19vw 19vw;
	}
	.background-display {
		background-position-y: 0%;
	}
	.empty_section{
		/* width: 300px; */
		flex: 0 1 300px;
		min-width: 0;
		display: none;
	}
	.mobile_frag{
		background-color: transparent;
		width: 100%;
		margin: 0;
		padding-bottom: 0;
	}
	.mobile_frag div{
		background-color: white;
		width: 100%;
		margin-bottom: 13em;
	}
	.mobile_frag h1 {
		background-color: #fff;
		margin: 0;
		padding: 1em 3rem 0;
		font-size: 3.5em;
	}
	.mobile_frag img{
		margin: 1.2em 3rem;
		width: 30%;
	}
	.main_text_holder p.main_text_description {
		padding: 2em 3rem 2em;
		font-size: 1.6em;
	}
	.main_text_overlay {
		padding: 0;
	}
	p.main_text_bold {
		font-size: 1.9em;
		margin: 0 2.5rem 0;
	}
	.nav {
		margin:2em 2.5rem 1.5em;
	}
	.foot-info{
		padding: 0 0 1em;
	}
	.foot-info p{
		margin-top: 1em;
		font-size: 0.8em;
	}
	.foot-info img {
		display: none;
	}
	.aside_field_mobile{

	}
	.aside_field_mobile p {
		margin: 0 2.5rem;
		font-size: 1.99em;
		line-height: 1.3;
	}
	.aside_field_mobile div {
		flex-direction: column;
		padding: 0;
	}
	.aside_field img {
		/* margin: 0 2.5rem; */
		width: 87vw;
	}
	article.inline_popup .section_last {
		flex-direction: column;
	}
	article.inline_popup .stearing_text_container{
		margin: 0;
		font-size: 2.2em;
	}
	article.inline_popup .stearing_title{
		color: #000;
		font-size: 2em;
		margin: 0 0 0.5em 0;
	}

	article.inline_popup .basic_text.basic_text_bottom {
		margin-bottom: 1.2em;
	}
	article.inline_popup>h2 {
		font-size: 6em;
		margin: 2em 3.5rem 1em;
	}
	article.inline_popup .gallery {
		flex-wrap: wrap;
	}
	article.inline_popup .gallery .gallery_element{
		flex: 1 0 30vw;
		height: 40vw;
		font-size: 2em;
	}
	article.inline_popup .gallery .gallery_element.gallery_element_oversized {
		flex: 1 0 80vw;
	}
	article.inline_popup .gallery .gallery_element img {
		height: 13em;
	}
	.footer_semi_holder {
		flex-direction: column;
		font-size: 2em;
		line-height: 150%;
		
	}
	.footer .footer_bottom{
		font-size: 1.3em;
	}
}


/* working app */
.panolens-container{color:#333;}
	
/* navigation mobile horizontal */
@media screen and (min-width: 320px) and (max-width: 767px) and (orientation: landscape) {
	#main-info h1{}
	#main-info p{}
	#nav-mobile li a {padding:48px 95px;}
}


@-webkit-keyframes swipeme {
	
	/* from {background-position-y: 200px;} */
	/* to {background-position-y: 0px;} */
	from {transform: translateY(0)}
	to {transform: translateY(-80%)}
  }
  
  /* Standard syntax */
  @keyframes swipeme {
	/* from {background-position-y: 200px;}
	to {background-position-y: 0px;} */
	from {transform: translateY(0)}
	to {transform: translateY(-80%)}
  }

  @-webkit-keyframes fadeMe {
	
	0%   {opacity: 0;}
	10%  {opacity: 1;}
	90%  {opacity: 1;}
	100% {opacity: 0;}
  }
  
  /* Standard syntax */
  @keyframes fadeMe {
	0%   {opacity: 0;}
	10%  {opacity: 1;}
	90%  {opacity: 1;}
	100% {opacity: 0;}
  }

.iphone_swiper{
	display: none;
    height: 100vh;
    width: 10vw;

    background-color: #0000006b;
    /* z-index: 100000000; */
    position: fixed;
    right: 0;
    top: 0;
    bottom: 0;
}
.phone_hand{
    height: 40%;
    width: 100%;
    background: url("asset/icon/hand.png");
    background-repeat: no-repeat;
    background-position-x: right;
    background-position-y: bottom;
    background-size: 9vw;
    /* z-index: 100000000; */
    position: fixed;
    right: 0;
    top: 40%;
    bottom: 0;
    -webkit-animation-name: swipeme;
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    animation-name: swipeme, fadeMe;
    animation-duration: 1.5s;
    animation-iteration-count: infinite;
    animation-timing-function: ease-in-out;
}

.confirm_text{
	display: flex;position: fixed;top: 0;bottom: 0;left: 0;right: 0;justify-content: center;align-items: center;
}

.confirm_button{
	font-size: 25px;background-color: mediumturquoise;border: 1px solid aqua;padding: 10px 40px;
}